Retrieves a specific catalog checklist template by id
curl --request GET \
--url https://api.rootly.com/v1/catalog_checklist_templates/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "catalog_checklist_templates",
"attributes": {
"name": "<string>",
"catalog_type": "Service",
"scope_type": "Team",
"scope_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"fields": [
{
"field_source": "builtin",
"field_key": "<string>",
"catalog_property_id": "<string>"
}
],
"owners": [
{
"id": "<string>",
"type": "field"
}
]
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/catalog_checklist_templates/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "catalog_checklist_templates",
"attributes": {
"name": "<string>",
"catalog_type": "Service",
"scope_type": "Team",
"scope_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"fields": [
{
"field_source": "builtin",
"field_key": "<string>",
"catalog_property_id": "<string>"
}
],
"owners": [
{
"id": "<string>",
"type": "field"
}
]
}
}
}